<container w='1024' h='768' x='0' y='0' name="users_popup" visible="0">
  <state name="users" visible="1"/>

  <container x="-175" w="1374" h="768" y="0" color="ffffff00">
    <state name="users" color="ffffffff"/>
    <image w="1374" h="768" filename="data/gui/popap_shade.png" />
    <image w="1374" h="768" filename="data/gui/popap_shade.png" />
  </container>

  <container w="730" h="490" x="120" y="-760">
    <state name="users" x="120" y="140"/>
  <state name="add_user" x="120" y="-760"/>
  
   <state name="username_used" x="120" y="-760"/>
    <image  x='100' y='-30' filename="data/gui/menu.png" />
    <image  x='165' y='130' filename="data/gui/users.png" />
          
    <list name="userlist" dataSource="MGUsersController users" x="175" y="145" font="data/fonts/dsgoose_26_simple.xml" 
      w="189" h="250" selection_color="fff3cf" 
      item_height="30" item_padding_left="7" item_padding_top="7"/>

    <button x="415" y="135" w="190" h="50" text="" on_click="setState:add_user">
      <image name="default" x="0" y="0" filename="data/gui/buttons/m_addnew_d.png" visible="1" />
      <image name="active" x="0" y="0" filename="data/gui/buttons/m_addnew_a.png" visible="0" />
      <image name="pressed" x="1" y="1" filename="data/gui/buttons/m_addnew_a.png" visible="0" />
    </button>



    <button x="415" y="215" w="190" h="50" text="" on_click="setState:delete_user">
      <image name="default" x="0" y="0" filename="data/gui/buttons/m_delete_d.png" visible="1" />
      <image name="active" x="0" y="0" filename="data/gui/buttons/m_delete_a.png" visible="0" />
      <image name="pressed" x="1" y="1" filename="data/gui/buttons/m_delete_a.png" visible="0" />
    </button>




    <button x="415" y="355" w="190" h="50" text="" on_click="setState:default">
      <image name="default" x="0" y="0" filename="data/gui/buttons/m_continue_d.png" visible="1" />
      <image name="active" x="0" y="0" filename="data/gui/buttons/m_continue_a.png" visible="0" />
      <image name="pressed" x="1" y="1" filename="data/gui/buttons/m_continue_a.png" visible="0" />
    </button>

  </container>

</container>
